/* @author Design & FabrykaStronInternetowychd(dot)com ( Sebastian Mierzwinski ) */
* {margin: 0; padding: 0; border: 0 none;} 
body {background-color: #fff; position: relative; color: #336699; 
position: relative;

font-family: 'comic_reliefregular', Arial, Geneva, sans-serif;
font-size: 1.3em; }
html, body {margin: 0 auto; padding: 0;}

.clear {clear: both;}
.wysrodkowanie {margin: 0 auto; width: calc(100% - 100px); position: relative; -webkit-transition: all 100ms ease-in-out; -moz-transition: all 100ms ease-in-out; -ms-transition: all 100ms ease-in-out; -o-transition: all 100ms ease-in-out; transition: all 100ms ease-in-out;}

a {color: #333333;}

hr {height: 3px; background-color: #fff;}


@font-face {
    font-family: 'comic_reliefregular';
    src: url('../fonts/comicrelief-webfont.eot');
    src: url('../fonts/comicrelief-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/comicrelief-webfont.woff2') format('woff2'),
         url('../fonts/comicrelief-webfont.woff') format('woff'),
         url('../fonts/comicrelief-webfont.ttf') format('truetype'),
         url('../fonts/comicrelief-webfont.svg#comic_reliefregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
  font-family: 'fontello';
  src: url('../fonts/fontello.eot?12083874');
  src: url('../fonts/fontello.eot?12083874#iefix') format('embedded-opentype'),
       url('../fonts/fontello.woff2?12083874') format('woff2'),
       url('../fonts/fontello.woff?12083874') format('woff'),
       url('../fonts/fontello.ttf?12083874') format('truetype'),
       url('../fonts/fontello.svg?12083874#fontello') format('svg');
  font-weight: normal;
  font-style: normal;
}
/* Chrome hack: SVG is rendered more smooth in Windozze. 100% magic, uncomment if you need it. */
/* Note, that will break hinting! In other OS-es font will be not as sharp as it could be */
/*
@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: 'fontello';
    src: url('../font/fontello.svg?12083874#fontello') format('svg');
  }
}
*/
 
 [class^="icon-"]:before, [class*=" icon-"]:before {
  font-family: "fontello";
  font-style: normal;
  font-weight: normal;
  speak: none;
 
  display: inline-block;
  text-decoration: inherit;
  width: 1em;
  margin-right: .2em;
  text-align: center;
  /* opacity: .8; */
 
  /* For safety - reset parent styles, that can break glyph codes*/
  font-variant: normal;
  text-transform: none;
 
  /* fix buttons height, for twitter bootstrap */
  line-height: 1em;
 
  /* Animation center compensation - margins should be symmetric */
  /* remove if not needed */
  margin-left: .2em;
 
  /* you can be more comfortable with increased icons size */
  /* font-size: 120%; */
 
  /* Font smoothing. That was taken from TWBS */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
 
  /* Uncomment for 3D effect */
  /* text-shadow: 1px 1px 1px rgba(127, 127, 127, 0.3); */
}
 
.icon-anuluj:before { content: '\e800'; } /* '' */
.icon-ok:before { content: '\e801'; } /* '' */
.icon-folder:before { content: '\e802'; } /* '' */
.icon-folder-otwarty:before { content: '\e803'; } /* '' */
.icon-chat:before { content: '\e804'; } /* '' */
.icon-komentarz:before { content: '\e805'; } /* '' */
.icon-serce:before { content: '\e806'; } /* '' */
.icon-telefon:before { content: '\e807'; } /* '' */
.icon-strzalka-dolna:before { content: '\e808'; } /* '' */
.icon-strzalka-lewa:before { content: '\e809'; } /* '' */
.icon-strzalka-prawa:before { content: '\e80a'; } /* '' */
.icon-strzalka-gora:before { content: '\e80b'; } /* '' */
.icon-cytat-1-prawy:before { content: '\e80c'; } /* '' */
.icon-cytat-1-lewy:before { content: '\e80d'; } /* '' */
.icon-oko-2:before { content: '\e80e'; } /* '' */
.icon-oko:before { content: '\e80f'; } /* '' */
.icon-zalacznik:before { content: '\e810'; } /* '' */
.icon-print:before { content: '\e811'; } /* '' */
.icon-pobierz:before { content: '\e812'; } /* '' */
.icon-wgraj:before { content: '\e813'; } /* '' */
.icon-lokalizacja:before { content: '\f031'; } /* '' */
.icon-lupa-plus:before { content: '\f07e'; } /* '' */
.icon-lupa-minus:before { content: '\f07f'; } /* '' */
.icon-rss:before { content: '\f09e'; } /* '' */
.icon-mail:before { content: '\f0e0'; } /* '' */
.icon-dzwonek:before { content: '\f0f3'; } /* '' */
.icon-cytat-2-lewy:before { content: '\f10d'; } /* '' */
.icon-cytat-2-prawy:before { content: '\f10e'; } /* '' */
.icon-youtube:before { content: '\f167'; } /* '' */
.icon-fax:before { content: '\f1ac'; } /* '' */
.icon-plik-pdf:before { content: '\f1c1'; } /* '' */
.icon-plik-word:before { content: '\f1c2'; } /* '' */
.icon-plik-excel:before { content: '\f1c3'; } /* '' */
.icon-plik-powerpoint:before { content: '\f1c4'; } /* '' */
.icon-plik-obraz:before { content: '\f1c5'; } /* '' */
.icon-plik-video:before { content: '\f1c8'; } /* '' */
.icon-plik-kod:before { content: '\f1c9'; } /* '' */
.icon-dzwonek-2:before { content: '\f1f6'; } /* '' */
.icon-facebook:before { content: '\f30c'; } /* '' */
.icon-lupa:before { content: '\f50d'; } /* '' */

body {position: relative;}

#Naglowek {z-index:9999; width: 100%; height: 160px; 
background: url(../images/tlo-nag.svg); 
background-repeat: no-repeat;
background-size: 1920px;
background-position: center bottom;
position: fixed; 
}
#Naglowek .wys {padding: 0 50px;}

.wys {max-width: 1180px; margin: 0 auto; position: relative;}

#Naglowek, #Modul-menu, .logo-link {-webkit-transition: all 500ms ease-in-out; -moz-transition: all 500ms ease-in-out; -ms-transition: all 500ms ease-in-out; -o-transition: all 500ms ease-in-out; transition: all 500ms ease-in-out;}
  

.logo-link {display: block; width: 90px; position: absolute; left: 90px; }
#Logo-strony {width: 100%; }

#Modul-menu {float: right; width: calc(100% - 100px); position: relative; top: 30px;}

#Naglowek.zmiana-styli {height: 120px;  }

.zmiana-styli #Modul-menu {top: 25px;}
.zmiana-styli .logo-link {width: 60px;}



#Modul-mapa {width: 100%;}
#Modul-mapa h3 {color: #ffcc00; text-align: center; font-size: 1.4em;}
#Modul-mapa .custom {width: 100%; position: relative;}


#Modul-mapa .custom:before {background: url(../images/tlo-mapa-g.svg); 
background-repeat: no-repeat;
background-size: 1920px 30px;
position: absolute; top: 0px;
width: 100%; height: 69px; display: block; z-index: 999; content: '';}






#Modul-slider {position: relative; padding-top: 130px;}

#Modul-o-nas, 
#Modul-sciezka-powrotu {background: #FFD83C url(../images/tlo-kropki-p.svg); position: relative; padding: 10px 0 90px 0; }

#Modul-o-nas:before,
#Modul-sciezka-powrotu:before {background: url(../images/tlo-o-nas-g.svg); 
background-repeat: no-repeat;
background-size: 1920px 69px;
position: absolute; top: -69px;
width: 100%; height: 69px; display: block; content: '';}


#Modul-o-nas .tytul-sekcji {font-weight: bold; font-size: 1.5em;}
#Modul-o-nas p {font-size: 0.8em;}


.ilustracja {width: calc(100% - 20px); position: relative; top: 30px; }
.zawartosc {background: url(../images/tlo-o-nas.svg);  
background-repeat: no-repeat; background-size: 100% 100%;
width: calc(100% - 120px);
padding: 50px 70px 50px 50px;
position: relative;

}





#Modul-sciezka-powrotu {padding: 20px 0 65px 0;
}
.sciezka-powrotu {padding: 0 50px; color: #fff; font-size: 0.7em;}
.sciezka-powrotu a {color: #fff; }

.sciezka-powrotu ul {}
.sciezka-powrotu ul li {display: inline-block;}
.sciezka-powrotu {padding: 0 50px;}

.modul-wlasny {max-width: 1180px; margin: 0 auto;}

.modul-zawartosc {   display: grid;
    grid-template-columns: 1fr 2fr;
    grid-template-rows: 1fr;
    grid-column-gap: 0px
    grid-row-gap: 0px
    justify-items: stretch
    align-items: stretch; width: 100%;}


@media (max-width: 1200px) {

								  }
@media (max-width: 900px) {
	.modul-zawartosc {grid-template-columns: 1fr;}
	.ilustracja {width: calc(100% - 20px); position: relative; top: 15%; left: 25%;}
	.ilustracja  svg {width: calc(70% - 20px); }	
	
	
.zawartosc {background: url(../images/tlo-o-nas.svg);  
background-repeat: no-repeat; background-size: 100% 100%;
width: calc(75%);
padding: 50px 70px 50px 50px;
position: relative; left: 5%; bottom: 5%;

}


								  }

@media (max-width: 500px) {

								  }




#Zawartosc {position: relative; padding-bottom: 100px;}
#Zawartosc:before {background: url(../images/tlo-g-w.svg); 
background-repeat: no-repeat;
background-size: 1920px 69px;
position: absolute; top: -57px;
width: 100%; height: 57px; display: block; content: '';}


#Zawartosc ol,
#Zawartosc ul {margin-left: 25px; }

#Zawartosc ol li,
#Zawartosc ul li {font-size: 0.8em; margin-bottom: 5px;}

#Zawartosc ol li > ol li,
#Zawartosc ol li > ul li,
#Zawartosc ul li > ol li,
#Zawartosc ul li > ul li {font-size: 1em; }
#Zawartosc p {margin-bottom: 5px;}
#Zawartosc table {}
#Zawartosc table {}



#Zawartosc table tr td {background-color: #f7f7f7;
	-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;
padding: 9px 18px;}

.czarne-litery {color: #5e5e5e; }
.czarne-litery h2 {font-size: 0.8em; margin-top: 20px;}
.czarne-litery h3 {font-size: 0.9em; }
.czarne-litery p {font-size: 0.9em; }

.strona-artykulu .wys {padding: 0 50px; color: #5e5e5e; }
.strona-artykulu .tytul-artykulu {padding: 10px 0 10px 0; text-align:left; color: #336699; font-weight: bold;
font-size: 1.5em;}

.galeria-zdjec-artykulu {display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
    grid-template-rows: 1fr;
    grid-column-gap: 20px;
    grid-row-gap: 20px;
    justify-items: stretch;
    align-items: stretch;padding: 50px 0;}

.galeria-zdjecie {}
.galeria-zdjecie img {width: 100%; -webkit-border-radius: 9px;
-moz-border-radius: 9px;
border-radius: 9px;}



.tytul-strony {color: #ffcc00; text-align: center; font-size: 0.8em; }


.tytul-artykulu {text-align: center; line-height: 1em;}

.tytul-artykulu a {color: #336699; text-decoration: none; font-size: 0.7em; }

.aktualnosci-btn {text-align: center; padding-top: 20px; font-size: 1em;}

#Modul-o-nas .czytaj-wiecej {position: absolute; bottom: 5%; right: 10%; text-decoration: none;}

.czytaj-wiecej .btn {color: #fff; display: inline-block; background-color: #ffcc00; text-decoration: none; 
font-size: 1.2em;
-webkit-border-radius: 99px;
-moz-border-radius: 99px;
border-radius: 99px;
padding: 4px 18px;
 }
.aktualnosci-btn .czytaj-wiecej .btn {font-size: 0.8em;}
 
.czytaj-wiecej .btn:hover {background-color: #336699;}














.blog {width: 1080px; margin: 0 auto;}

@media (max-width: 1200px) {
	.blog {width: calc(100% - 100px); padding: 0 50px;}
								  }


.pozycje-glowne {display: grid; grid-template-columns: 1fr 1fr 1fr 1fr; grid-template-rows: 1fr; grid-column-gap: 60px; grid-row-gap: 20px; justify-items: stretch; align-items: stretch;}
.blog .pozycje-glowne {display: grid; grid-template-columns: 1fr 1fr 1fr;}
@media (max-width: 1200px) {
	.pozycje-glowne {display: grid; grid-template-columns: 1fr 1fr 1fr;}
								  }
@media (max-width: 900px) {
	.pozycje-glowne {display: grid; grid-template-columns: 1fr 1fr;}
	.blog .pozycje-glowne {display: grid; grid-template-columns: 1fr 1fr;}
								  }

@media (max-width: 500px) {
	.pozycje-glowne {display: grid; grid-template-columns: 1fr;}
	.blog .pozycje-glowne {display: grid; grid-template-columns: 1fr;}
								  }


.ilustracja-wprowadzenia {width: 100%; padding-top: 100%; position: relative; /* If you want text inside of it */overflow: hidden;
  background-size: cover !important;
background-position: center center !important;
  }
.ilustracja-wprowadzenia a {display: block; position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;}
  
.ilustracja-wprowadzenia img {height: 0px; position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;}


.informacje-o-artkule {text-align: center; color: #999999; font-size: 0.6em; padding-bottom: 5px;}
.informacje-o-artkule a {color: #999999; }

.strona-artykulu .informacje-o-artkule {text-align: left; color: #999999; background-color: #f9f9f9; font-size: 0.6em; padding: 15px;
  -webkit-border-radius: 8px;
     -moz-border-radius: 8px;
          border-radius: 8px;
}





.paginacja {padding-top: 50px; text-align: center;}

.paginacja ul {display: inline-block; position: relative;}
.paginacja ul li {display: inline-block; position: relative;}

.paginacja ul li a {background: #ffcc00; text-decoration: none; color: #fff; position: relative;}
.paginacja ul li a:hover {background: #336699;}
.paginacja ul li span {background: #f4f1f1; color: #555; }

.paginacja ul li:not([class]) a,
.paginacja ul li:not([class]) span {}

.paginacja ul li a,
.paginacja ul li span {-webkit-border-radius: 99px;
-moz-border-radius: 99px;
border-radius: 99px; display: block; height: 34px; width: 34px; line-height: 34px; padding: 0;}


.tooltip {
  position: absolute;
  z-index: 1030;
  display: block;
  font-size: 11px;
  line-height: 1.4;
  opacity: 0;
  filter: alpha(opacity=0);
  
 
  visibility: visible;
}

.tooltip.in {
  opacity: 0.8;
  filter: alpha(opacity=80);
}

.tooltip-inner {
  max-width: 200px;
  padding: 8px;
  color: #ffffff;
  text-align: center;
  text-decoration: none;
  background-color: #000000;
  -webkit-border-radius: 4px;
     -moz-border-radius: 4px;
          border-radius: 4px;
}

.pozycja {position: relative;}
/*
.pozycja-nr-0 .tlo-ilustracji,
.pozycja-nr-6 .tlo-ilustracji,
.pozycja-nr-12 .tlo-ilustracji,
.pozycja-nr-18 .tlo-ilustracji,
.pozycja-nr-24 .tlo-ilustracji {background: url(../images/tlo-a1.svg); }

.pozycja-nr-1 .tlo-ilustracji,
.pozycja-nr-7 .tlo-ilustracji,
.pozycja-nr-13 .tlo-ilustracji,
.pozycja-nr-19 .tlo-ilustracji,
.pozycja-nr-25 .tlo-ilustracji {background: url(../images/tlo-a2.svg); }

.pozycja-nr-2 .tlo-ilustracji,
.pozycja-nr-8 .tlo-ilustracji,
.pozycja-nr-14 .tlo-ilustracji,
.pozycja-nr-20 .tlo-ilustracji,
.pozycja-nr-26 .tlo-ilustracji {background: url(../images/tlo-a4.svg); }

.pozycja-nr-3 .tlo-ilustracji,
.pozycja-nr-9 .tlo-ilustracji,
.pozycja-nr-15 .tlo-ilustracji,
.pozycja-nr-21 .tlo-ilustracji,
.pozycja-nr-27 .tlo-ilustracji {background: url(../images/tlo-a5.svg); }

.pozycja-nr-4 .tlo-ilustracji,
.pozycja-nr-10 .tlo-ilustracji,
.pozycja-nr-16 .tlo-ilustracji,
.pozycja-nr-22 .tlo-ilustracji,
.pozycja-nr-28 .tlo-ilustracji {background: url(../images/tlo-a6.svg); }

.pozycja-nr-5 .tlo-ilustracji,
.pozycja-nr-11 .tlo-ilustracji,
.pozycja-nr-17 .tlo-ilustracji,
.pozycja-nr-23 .tlo-ilustracji,
.pozycja-nr-29 .tlo-ilustracji {background: url(../images/tlo-a6.svg); }
*/
.tlo-ilustracji {background-repeat: no-repeat; background-size: 100% !important; width: 100%; height: 100%; position: absolute; top: 0; left: 0; bottom: 0; right: 0; }





.pozycja  {  }
















.stopka-dol {color: #fff; text-align: center; font-size: 0.6em;}
.stopka-dol a {color: #fff; text-decoration: none;}



.stopka-dol {background: #0C4B8A url(../images/tlo-kropki3-p.svg); position: relative; padding: 20px 0 20px 0; }

.stopka-dol:before {background: url(../images/tlo-stopka2-g.svg); 
background-repeat: no-repeat;
background-size: 1920px 38px;
position: absolute; top: -38px;
width: 100%; height: 69px; display: block; content: '';}



















#Modul-menu {position: absolute; top: 45px; }



/* DJ-MegaMenu general styles */
#Modul-menu .dj-megamenu-override {
    padding: 0 !important;
    margin: 0 !important;
    list-style: none;
    height: auto;
    position: relative;
    z-index: 500;
    width: auto;

    text-align: right;
    -webkit-transition: background 500ms ease-in-out;
-moz-transition: background 500ms ease-in-out;
-ms-transition: background 500ms ease-in-out;
-o-transition: background 500ms ease-in-out;
transition: background 500ms ease-in-out;
  }
  

  
#Modul-menu .dj-megamenu-override:after {
    content: "";
    clear: both;
    display: table;
}
#Modul-menu .dj-megamenu-override li.dj-up {position: relative; display: inline-block; padding: 0 !important;
    margin: 0 !important; margin-left: 10px !important;
}
#Modul-menu .dj-megamenu-override li a.dj-up_a {
	
	color: #fff;
background: #ffcc00;
    display: inline-block;

    font-size: 0.7em;
    font-weight: normal;
    color: #fff;
  height: 30px;
    text-decoration: none;
    cursor: pointer;

-webkit-border-radius: 99px;
-moz-border-radius: 99px;
border-radius: 99px;
padding: 4px 18px;
    -webkit-transition: all 0.2s ease-out;
	transition: all 0.2s ease-out;
}
#Modul-menu .dj-megamenu-override li.first a.dj-up_a {
	border-left: 0;
}
#Modul-menu .dj-megamenu-override li:last-child a.dj-up_a {
	border-right: 0;
}
#Modul-menu .dj-megamenu-override li a.dj-up_a span {
    
    display: block;
    padding: 0 0 0 !important;
    height: 30px;
    line-height: 30px;
    background: transparent;
}
#Modul-menu .dj-megamenu-override li a.dj-up_a.withsubtitle span {line-height: 48px;}
#Modul-menu .dj-megamenu-override li a.dj-up_a span.dj-drop {padding: 0 !important;}
#Modul-menu .dj-megamenu-override li a.dj-up_a .arrow {
	display: inline-block;
    font-family: FontAwesome;
    color: #ffcc00;
	position: absolute;
	right: 45%;
	top: 100%;
	font-size: 1em;
	line-height: 1;
	font-style: normal;
	font-weight: normal;
	-webkit-transition: all 0.2s ease-out;
	transition: all 0.2s ease-out;
}
#Modul-menu .dj-megamenu-override li a.dj-up_a .arrow:before {content: "\f107";}
#Modul-menu .dj-megamenu-override li:hover a.dj-up_a .arrow,
#Modul-menu .dj-megamenu-override li.hover a.dj-up_a .arrow,
#Modul-menu .dj-megamenu-override li.active a.dj-up_a .arrow {
	top: calc(100% - 4px);
}
#Modul-menu .dj-megamenu-override li a.dj-up_a small.subtitle {
	display: block;
    font-size: 12px;
    font-weight: normal; 
    line-height: 1;
    text-transform: none;
    color: #999999;
    margin-top: -12px;
}
#Modul-menu .dj-megamenu-override li:hover a.dj-up_a,
#Modul-menu .dj-megamenu-override li.hover a.dj-up_a, 
#Modul-menu .dj-megamenu-override li.active a.dj-up_a {
    color: #fff;
    background-color: #1360ac;
}
#Modul-menu .dj-megamenu-override li:hover a.dj-up_a small.subtitle,
#Modul-menu .dj-megamenu-override li.hover a.dj-up_a small.subtitle, 
#Modul-menu .dj-megamenu-override li.active a.dj-up_a small.subtitle {
	color: #a4c4f5;
}

#Modul-menu .dj-megamenu-override li.separator > a {
    cursor: default;
}

#Modul-menu .dj-megamenu-override li a.dj-up_a span span.image-title {
	background: none;
	padding: 0 !important;
	margin: 0 0 0 15px;
	display: inline-block;
	float: none;
	height: auto;
}
#Modul-menu .dj-megamenu-override li a.dj-up_a img {
	border: 0;
	margin: 0;
	max-height: 32px;
	vertical-align: middle;
}
#Modul-menu .dj-megamenu-override li a.dj-up_a.withsubtitle img {
	margin-top: -24px;
}
/* Default list styling */
#Modul-menu .dj-megamenu-override li:hover,
#Modul-menu .dj-megamenu-override li.hover {
    position: relative;
    z-index: 200;
}
/* Hide submenus */

#Modul-menu .dj-megamenu-override li div.dj-subwrap, #Modul-menu .dj-megamenu-override li:hover div.dj-subwrap li div.dj-subwrap,
#Modul-menu .dj-megamenu-override li.hover div.dj-subwrap li div.dj-subwrap {
    position: absolute;
    left: -9999px;
    top: -9999px;
    margin: 0;
    padding: 0;
    list-style: none;
    -webkit-border-radius: 20px;
-moz-border-radius: 20px;
border-radius: 20px;
}
/* Show first level submenu */
#Modul-menu .dj-megamenu-override li:hover div.dj-subwrap,
#Modul-menu .dj-megamenu-override li.hover div.dj-subwrap {
	left: 0;
    top: 100%;
    background: #1360ac;
    height: auto;
    z-index: 300;
    -webkit-box-shadow:  0px 0px 5px 0px rgba(0, 0, 0, 0.2);
    box-shadow:  0px 0px 5px 0px rgba(0, 0, 0, 0.2);
}
/* Show higher level submenus */
#Modul-menu .dj-megamenu-override li:hover div.dj-subwrap li:hover > div.dj-subwrap,
#Modul-menu .dj-megamenu-override li.hover div.dj-subwrap li.hover > div.dj-subwrap {
    left: 100%;
    top: 5px;
    margin: 0 0 0 10px;
    background: #303030;
    height: auto;
    z-index: 400;
    -webkit-box-shadow:  0px 0px 5px 0px rgba(255, 255, 255, 0.2);
    box-shadow:  0px 0px 5px 0px rgba(255, 255, 255, 0.2);
}

/* Submenu elements styles - drop down */
#Modul-menu .dj-megamenu-override li div.dj-subcol {
	float: left;
}
#Modul-menu .dj-megamenu-override li ul.dj-submenu {	
    padding: 0px;
    margin: 0 10px;
    height: auto;
    width: auto;
}
#Modul-menu .dj-megamenu-override li ul.dj-submenu > li {
	list-style: none outside;
    display: block;
    height: auto;
    position: relative;
    width: auto;
    border-top: 0px solid #6192c1;
}
#Modul-menu .dj-megamenu-override li ul.dj-submenu > li.first {
	border: 0;
}
#Modul-menu .dj-megamenu-override li ul.dj-submenu > li > a {
    display: block;
    text-align: left;
    font-size: 0.7em;
    font-weight: normal;
    line-height: 1.2em;
    color: #fff;
    background: transparent;
    text-decoration: none;
    padding: 12px 20px;
    margin: 0 -10px;
    -webkit-transition: all 0.2s ease-out;
	transition: all 0.2s ease-out;
}
#Modul-menu .dj-megamenu-override li ul.dj-submenu > li > a span.image-title {
}
#Modul-menu .dj-megamenu-override li ul.dj-submenu > li > a .dj-icon {
	float: left;
	border: 0;
	margin: 0 15px 8px 0;
	vertical-align: middle;
	max-height: 16px;
}
#Modul-menu .dj-megamenu-override li ul.dj-submenu > li > a small.subtitle {
	color: #666;
    display: block;
    font-size: 10px;
    line-height: 1;
}
#Modul-menu .dj-megamenu-override li ul.dj-submenu > li > a:hover,
#Modul-menu .dj-megamenu-override li ul.dj-submenu > li > a.active,
#Modul-menu .dj-megamenu-override li ul.dj-submenu > li.hover:not(.subtree) > a {
	background: #1681d1;
	color: #fff;
	-webkit-border-radius: 20px;
-moz-border-radius: 20px;
border-radius: 20px;
}
#Modul-menu .dj-megamenu-override li ul.dj-submenu > li > a:hover small.subtitle,
#Modul-menu .dj-megamenu-override li ul.dj-submenu > li > a.active small.subtitle,
#Modul-menu .dj-megamenu-override li ul.dj-submenu > li.hover:not(.subtree) > a small.subtitle {
	color: #a4c4f5;
}
#Modul-menu .dj-megamenu-override li ul.dj-submenu > li.parent > a .arrow {
    display: inline-block;
    font-family: FontAwesome;
	position: absolute;
	right: 6px;
	top: 13px;
	font-size: 1em;
	line-height: 1;
	font-style: normal;
	font-weight: normal;
	-webkit-transition: all 0.2s ease-out;
	transition: all 0.2s ease-out;
}
#Modul-menu .dj-megamenu-override li ul.dj-submenu > li.parent > a .arrow:before {
	content: "\f105";
}
#Modul-menu .dj-megamenu-override li ul.dj-submenu > li.parent:not(.subtree) > a:hover .arrow {
	right: 4px;
}
#Modul-menu .dj-megamenu-override li ul.dj-submenu > li.subtree > a .arrow:before {
	content: "\f107";
}

/* Submenu elements styles - tree */
#Modul-menu .dj-megamenu-override li ul.dj-subtree {
	list-style: none outside;
	padding: 0 !important;
    margin: 5px 0 5px 25px !important;
}
#Modul-menu .dj-megamenu-override li ul.dj-subtree > li {
	list-style: square outside;
	padding: 0;
    margin: 0;
    color: #666;
}
#Modul-menu .dj-megamenu-override li ul.dj-subtree > li > a {
	display: block;
    font-size: 12px;
    font-weight: normal;
    line-height: 13px;
    color: #c3c3c3;
    text-decoration: none;
    padding: 5px 0;
}
#Modul-menu .dj-megamenu-override li ul.dj-subtree > li > a:hover {
	background: transparent;
	color: #fff;
}
#Modul-menu .dj-megamenu-override li ul.dj-subtree > li.active > a {
	text-decoration: underline;
}
#Modul-menu .dj-megamenu-override li ul.dj-subtree > li > a small.subtitle {
	color: #666;
    display: block;
    font-size: 0.9em;
    line-height: 1;
}

/* modules loaded into menu */
#Modul-menu .dj-megamenu-override .modules-wrap {
	padding: 0px 10px;
	color: #d2d2d2;
}
#Modul-menu .dj-megamenu-override .modules-wrap p {
	display: block !important;
	padding: 0 !important;
}

/* sticky menu */
#Modul-menu .dj-megamenu-override#Modul-menu .dj-megamenu-fixed {
	position: fixed;
	-webkit-backface-visibility: hidden;
	-webkit-transform: translateZ(0) scale(1.0, 1.0);
	transform: translateZ(0);
}
#Modul-menu .dj-megamenu-override#Modul-menu .dj-megamenu-sticky {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: auto;
}
#Modul-menu .dj-megamenu-override .dj-stickylogo {
	position: absolute;
	z-index: 550;
}
#Modul-menu .dj-megamenu-override .dj-stickylogo img {
	max-height: 100%;
	width: auto;
}
#Modul-menu .dj-megamenu-override .dj-stickylogo.dj-align-center {
	position: static;
	text-align: center;
	margin: 10px 0;
}
#Modul-menu .dj-megamenu-override .dj-stickylogo.dj-align-left {
	left: 20px;
	max-height: 50px;
	margin: 5px 0;
}
#Modul-menu .dj-megamenu-override .dj-stickylogo.dj-align-right {
	right: 20px;
	max-height: 50px;
	margin: 5px 0;
}

/* full width submenu */
#Modul-menu .dj-megamenu-override li.dj-up.fullsub {
	position: static !important;
}
#Modul-menu .dj-megamenu-override li.dj-up.fullsub a.dj-up_a {
	position: relative;
}
#Modul-menu .dj-megamenu-override .djsubrow_separator {
	clear:both;
	border-bottom: 1px solid #3a3a3a;
	padding: 0 0 20px;
	margin: 0 0 20px;
}

/* vertical menu orientation */
#Modul-menu .dj-megamenu-override.verticalMenu {
	height: auto;
	max-width: 360px;
	z-index: 400;
}
#Modul-menu .dj-megamenu-override.verticalMenu li.dj-up {
	float: none;
}
#Modul-menu .dj-megamenu-override.verticalMenu li a.dj-up_a {
    float: none;
    height: auto;
    padding-top: 15px;
    padding-bottom: 15px;
    border-left: 0px;
    border-right: 0px;
    border-bottom: 1px solid #000;
    border-top: 1px solid #555;
}
#Modul-menu .dj-megamenu-override.verticalMenu li.first a.dj-up_a {
	border-top: 0;
}
#Modul-menu .dj-megamenu-override.verticalMenu li:last-child a.dj-up_a {
	border-bottom: 0;
}
#Modul-menu .dj-megamenu-override.verticalMenu li a.dj-up_a small.subtitle {
	margin-top: 0;
}
#Modul-menu .dj-megamenu-override.verticalMenu li a.dj-up_a > span {
	display: table-row;
}
#Modul-menu .dj-megamenu-override.verticalMenu li a.dj-up_a span {
	float: none;
	height: auto;
	line-height: 20px;
}
#Modul-menu .dj-megamenu-override.verticalMenu li a.dj-up_a span .dj-icon {
	display: table-cell;
	vertical-align: middle;
}
#Modul-menu .dj-megamenu-override.verticalMenu li a.dj-up_a span span.image-title {
	display: table-cell;
	vertical-align: middle;
	padding: 0 15px !important;
	margin: 0;
}
#Modul-menu .dj-megamenu-override.verticalMenu li a.dj-up_a .arrow:before {
	content: "\f105";
}
#Modul-menu .dj-megamenu-override.verticalMenu li:hover div.dj-subwrap,
#Modul-menu .dj-megamenu-override.verticalMenu li.hover div.dj-subwrap,
#Modul-menu .dj-megamenu-override.verticalMenu li:hover div.dj-subwrap.open-right,
#Modul-menu .dj-megamenu-override.verticalMenu li.hover div.dj-subwrap.open-right {
	right: auto !important;
	left: 100% !important;
	top: 0;
}
#Modul-menu .dj-megamenu-override.verticalMenu li:hover div.dj-subwrap.open-left,
#Modul-menu .dj-megamenu-override.verticalMenu li.hover div.dj-subwrap.open-left {
	left: auto !important;
	right: 100% !important;
}




